Subject: RE: Strange configuration script problems...
From: [email-masked] (Warren & SLS Knight)

23 Nov 1996 04:40:34 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
Original-To: "[email-masked]" <[email-masked]>
Original-Sender: [email-masked]

The problem appears to be with how the BASH shell handles the
the << operator.  You will see what I mean if you try the following 
in bash:
  bash$ cat <<EOF 
  > This is a test
  > EOF
  BASH.EXE: 9146372: No such file or directory

I have downloaded the source and am getting ready to look for 
the error.  But I am new to this list and don't know if a patch has
already been given.

Warren

----------
From:  Harold Roussel[SMTP:[email-masked]]
Sent:  Wednesday, November 20, 1996 2:10 PM
To:  [email-masked]
Subject:  Strange configuration script problems...

<<SNIP>>
H:\cprogs\mc-3.5.7>sh
bash$ configure
loading cache ./config.cache
checking for prefix by ... checking for mc... //j/mc/mc
checking whether make sets ${MAKE}... configure: 4759428: No such file
or directory no
<<SNIP>>

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".